package sgc.portal.cw.cw1301.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1301.dto.CW13010001USearch;
import sgc.portal.cw.cw1301.model.CW13010001U;

import java.util.List;

@Mapper
public interface CW13010001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW13010001USearch search);

    List<EasyHashMap<String, Object>> getContent(CW13010001USearch search);

    List<EasyHashMap<String, Object>> checkResiNo(CW13010001USearch search);
    
    int agree(CW13010001U cW13010001U);
}
